"API": "30 - API"
"BENCH": "28 - Benchmark"
"BLD": "36 - Build"
"BUG": "00 - Bug"
"DEP": "07 - Deprecation"
"DEV": "16 - Development"
"DOC": "04 - Documentation"
"ENH": "01 - Enhancement"
"MAINT": "03 - Maintenance"
"MNT": "03 - Maintenance"
"REL": "14 - Release"
"REV": "34 - Reversion"
"STY": "03 - Maintenance"
"TST": "05 - Testing"
"TYP": "41 - Static typing"
"WIP": "25 - WIP"
